
Redmine - Patch #5735

Traditional Chinese language file (to r3810)

2010-06-23 01:56 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-06-23

Priority: Normal Due date: 2010-07-16

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Added translations:

notice_unable_delete_time_entry

label_overall_spent_time

Associated revisions

Revision 3847 - 2010-07-16 18:47 - Azamat Hackimov

Translation updates

ru

sv (#5740)

pt-BR (#5785)

zh (#5158, #5883)

zh-TW (#5735)

History

#1 - 2010-06-30 07:19 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Rename locale typo: Developper.

#2 - 2010-07-16 18:47 - Azamat Hackimov

- Due date set to 2010-07-16

- Status changed from New to Closed

- Target version set to 1.0.1

commited, thaank you.

Files

zh-TW.yml 40 KB 2010-06-22 ChunChang (Nagaharu) Lo

zh-TW.yml 40 KB 2010-06-30 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

